## libogre-perl 0.50

=== debian/changelog ===
libogre-perl (0.50-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Dominic Hargreaves ]
  * Include $Config{ccflags} in CCFLAGS (Closes: #636654)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 06 Aug 2011 19:25:18 +0100

libogre-perl (0.50-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/copyright: update years of copyright and formatting.
  * Build-depend on libogre-dev (>= 1.7.1); add a patch to accept 1.7.1
    instead of 1.7.2 as the minimum version; closes: #613187.
  * Remove libreadonly-perl from Recommends, not used anymore.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Feb 2011 23:21:19 +0100

libogre-perl (0.40-1) unstable; urgency=low

  * Initial release (closes: #556196).

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Nov 2009 21:07:08 +0100
