=== debian/watch ===
version=3
http://search.cpan.org/dist/Ogre/   .*/Ogre-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
