## libogre-perl 0.60

=== debian/changelog ===
libogre-perl (0.60-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "Please upgrade OGRE dependency to 1.8 or greater"
    (Closes: #704784)
  * Build-depend on libogre-1.8-dev.
  * Drop ogre_version.patch, not needed anymore.
  * Drop use-config-ccflags.patch, fixed upstream.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Update years of upstream and packaging copyright.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Aug 2013 14:19:27 +0200
