=== debian/control ===
Source: libogre-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libgtk2.0-dev,
               libogre-1.8-dev,
               perl,
               pkg-config
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libogre-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libogre-perl.git
Homepage: https://metacpan.org/release/Ogre/

Package: libogre-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: libois-perl
Description: Perl binding for the OGRE C++ graphics library
 This is a Perl binding for OGRE, Object-Oriented Graphics Rendering Engine,
 a C++ library found at http://www.ogre3d.org/ .
 .
 The wrapping is currently incomplete, but there are several interesting
 examples working now (see examples/README.txt).
 .
 For documentation on specific classes, see the perldoc for the class. The
 documentation for each class is somewhat minimal. In the DESCRIPTION section
 there will be a link to the corresponding C++ API documentation on the OGRE
 website. The documentation of methods uses C++ types to describe its
 parameters and return values, so some translation to Perl is generally
 required.
