=== debian/watch ===
version=3
https://metacpan.org/release/Ogre/   .*/Ogre-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
